@import url('reset.css');


/* General Demo Style */
body{
	/*background: #f7f7f7 url(../images/old_wall.jpg) repeat top left;*/
	color: rgba(0,0,0,0.8);
	font-family: 'Kelly Slab','Myriad Pro', Arial, sans-serif;
	font-size: 15px;
}
a{
	color: #fff;
	text-decoration: none;
}
.container{
	width: 950px;
	margin: 0 auto;
	position: relative;
	padding: 0;
}
.clr{
	clear: both;
}


/* Header Style */
#header {
padding: 50px;
}

#topimage {
	padding: 0;
}

#topimage img {
	width: 100%;
}

.header{
	font-family:'Arial Narrow', Arial, sans-serif;
	line-height: 24px;
	font-size: 11px;
	background: #000;
	opacity: 0.9;
	text-transform: uppercase;
	z-index: 9999;
	position: relative;
	-moz-box-shadow: 1px 0px 2px #000;
	-webkit-box-shadow: 1px 0px 2px #000;
	box-shadow: 1px 0px 2px #000;
}
.header a{
	padding: 0px 10px;
	letter-spacing: 1px;
	color: #ddd;
	display: block;
	float: left;
}
.header a:hover{
	color: #fff;
}
.header span.right{
	float: right;
}
.header span.right a{
	float: none;
	display: inline;
}
.demos{
	position:relative;
	z-index: 1000;
	text-align:center;
	float: right;
	padding: 10px;
}
.demos a{
	display: inline-block;
	padding: 4px 6px;
	background: #000;
	color: #fff;
	text-transform: uppercase;
	font-family: Arial;
	font-size: 11px;
	-webkit-font-smoothing:antialiased;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.2);
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.demos a:hover{
	color: #fff;
	background: #c90047;
}
.demos a.current-demo,
.demos a.current-demo:hover{
	font-weight: bold;
	background: #c90047;
	color: #fff;
	cursor: default;
}





h1, h2, h3, h4, h5, h6 {
	font-family: 'Kepler W03 SCd Cp';
}

h1{
	font-size: 24px;
	position:relative;
	font-weight: 400;
	padding: 30px 5px 10px 5px;
	margin: 0px 15px;
	color: #951e71;
	/*text-shadow: 0px 1px 1px #fff;*/
	border-bottom: 1px solid rgba(17,17,22,0.1);
}

h2.ss-subtitle{
	padding: 0 10px;
	font-size: 52px;
	line-height: 50px;
	text-transform: uppercase;
	color: #951e71;
	position: relative;
	margin-bottom: 0;
	/*text-shadow: 1px 1px 2px rgba(0,0,0,0.2);*/
}
h3.ss-subtitle{
	padding: 0 10px 40px;
	font-size: 40px;
	text-transform: uppercase;
	color: rgba(0,0,0,0.8);
	position: relative;
	/*text-shadow: 1px 1px 2px rgba(0,0,0,0.2);*/
}
h4.ss-subtitle{
	padding: 0 10px 40px;
	font-size: 18px;
	text-transform: uppercase;
	color: rgba(0,0,0,0.8);
	position: relative;
	/*text-shadow: 1px 1px 2px rgba(0,0,0,0.2);*/
}
h5.ss-subtitle{
	padding: 0 10px 40px;
	font-size: 12px;
	text-transform: uppercase;
	color: rgba(0,0,0,0.8);
	position: relative;
	/*text-shadow: 1px 1px 2px rgba(0,0,0,0.2);*/
}

p.ss-subtitle {
font-family:'Kepler W01 Md It', serif;
font-size: 15px !important;
line-height: 22px;
}




.ss-links{
	position: fixed;
	left: 10px;
	top: 166px;
	width: 25%;
	z-index: 100;
}


.ss-links a{
	background: rgba(0,0,0,0.2);
	font-size: 16px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	margin: 5px;
	float: left;
	border-radius: 50%;
	display: block;
	text-align: center;
	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	-ms-transition: background 0.2s linear;
	transition: background 0.2s linear;
}
.ss-links a:hover{
	background: rgba(0,0,0,0.4);
}
.ss-container{
    width: 100%;
    position: relative;
    text-align: left;
    float: left;
	overflow: hidden;
		padding-bottom: 340px;
}
.ss-container h2{
	margin-top: 22px;
    font-size: 40px;
    text-transform: uppercase;
    color: #9b9b9b;
	/*text-shadow: 0px 1px 1px #fff;*/
	padding: 0;
}

.ss-container h3{
	padding: 5px 15px;
	color: white;
	background: black;
	font-size: 20px;
	display: inline-block;
	line-height: 20px;
	margin-bottom: 10px;
	margin-top: 7px;
}

.ss-container h3 span{
	color: rgba(255,255,255,0.8);
	font-size: 13px;
	display: block;
	padding-bottom: 5px;
}
.ss-container h3 a{
	font-size: 28px;
	color: rgba(255,255,255,0.9);
	display: block;
}
.ss-container h3 a:hover{
	color: rgba(255,255,255,1);
}

.ss-container h4 {
	font-size: 40px;
	text-transform: uppercase;
	color: #000;
	/*text-shadow: 0px 1px 1px #fff;*/
	padding: 20px 50px;
}

.ss-row:before{
    position: absolute;
    width: 4px;
    background: #951e71;
    top: 0px;
    left: 50%;
	margin-left: -2px;
    content: '';
    height: 100%;
}

.ss-row .image {
	margin-top: 0px;
	width: 200px;
	height: 200px;
}
/*
#row1:before {
	background: #6e358c;
}
#row2:before {
	background: #c1abd3;
}
#row3:before {
	background: #eeeaf5;
}
#row4:before {
	background: #6e358c;
}
#row5:before {
	background: #a381ba;
}
#row6:before {
	background: #6e358c;
}
*/
.ss-row{
    width: 100%;
    clear: both;
    float: left;
    position: relative;
	 padding: 30px 0 30px 38px;




}
.ss-left, .ss-right{
    float: left;
    width: 48%;
    position: relative;

}
.ss-right{
    padding-left: 2%;
}
.ss-left{
    text-align: right;
    float: left;
    padding-right: 2%;
}
.ss-circle{
    display: block;
    text-align: left;

	position: static;
}



.ss-circle-deco:before{
	width: 29%;
	height: 0px;
	border-bottom: 2px solid #ddd;
	border-bottom: 2px solid rgba(17, 17, 22, 0.3);
	-webkit-box-shadow: 0px 1px 1px #fff;
	-moz-box-shadow: 0px 1px 1px #fff;
	box-shadow: 0px 1px 1px #fff;
	position: absolute;
	top: 43px;
	content: '';
}

.ss-left .ss-circle-deco:before{
    right: 1%;
}
.ss-right .ss-circle-deco:before{
    left: 1%;
}
.ss-left .ss-circle-deco:after{
	right: 0;
	border-right: 10px solid rgba(17,17,22,0.8);
}
.ss-right .ss-circle-deco:after{
	left: 0;
	border-left: 10px solid rgba(17,17,22,0.8);
}
.ss-left .ss-circle{
	text-align: right;
    float: right;
    margin-right: 30%;
	margin-left: 5%;
}
.ss-right .ss-circle{
    float: left;
    margin-left: 30%;
	margin-right: 5%;
}

.ss-circle-deco:after{
	width: 0px;
	height: 0px;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	content: '';
	position: absolute;
	top: 44px;
	margin-top: -10px;
}

